.accordion .accordion-header, .accordion .accordion-header-selected{margin-top:5px !important;}
.accordion-header, .accordion-header-selected{cursor:hand;background-color:#f5f3eb;color:#897e5b;font-family:Arial, Sans-Serif;font-size:1.1em;margin-top:5px;}
.accordion-header .accord-top-left, .accordion-header-selected .accord-top-left{background-image:url('/images/accordion/top-left.png');background-position:top left;background-repeat:no-repeat;}
.accordion-header .accord-top-right, .accordion-header-selected .accord-top-right{background-image:url('/images/accordion/top-right.png');background-position:top right;background-repeat:no-repeat;}
.accordion-header .accord_bottom_left, .accordion-content .accord_bottom_left{background-image:url('/images/accordion/bottom-left.png');background-position:bottom left;background-repeat:no-repeat;}
.accordion-header .accord-bottom-right, .accordion-content .accord-bottom-right{background-image:url('/images/accordion/bottom-right.png');background-position:bottom right;background-repeat:no-repeat;}
.accordion-header .accord-bottom-right, .accordion-header-selected .accord-bottom-right{padding:8px 10px 8px 10px;}
.accordion-content .accord-bottom-right{padding:0px 10px 10px 10px;}
.accord-content{padding-top:10px;border-top:1px solid #e1dac0;}
.accord-header-content{text-transform:none;font-weight:normal;text-align:left;font-size:1.2em;}
.accordion-header .accord-header-content{background-image:url('/images/accordion/expand.png');background-position:right center;background-repeat:no-repeat;padding-right:20px;}
.accordion-header-selected .accord-header-content{background-image:url('/images/accordion/collapse.png');background-position:right center;background-repeat:no-repeat;padding-right:20px;}
#master_content .accordion-header a{color:#FFFFFF;background:none;text-decoration:none;}
#master_content .accordion-header a:hover{background:none;text-decoration:underline;}
#master_content .accordion-header-selected a{color:#FFFFFF;background:none;text-decoration:none;}
#master_content .accordion-header-selected a:hover{background:none;text-decoration:underline;}
.accordion-content{background-color:#f5f3eb;border-top:none;}
.accordion .accordion-header-white, .accordion .accordion-header-white-selected{margin-top:5px !important;}
.accordion .accordion-header-white, .accordion .accordion-header-white-selected{cursor:hand;background-color:#ffffff;color:#897e5b;font-family:Arial, Sans-Serif;font-size:1.1em;}
.accordion-header-white .accord-top-left, .accordion-header-white-selected .accord-top-left{background-image:url('/images/accordion/top-left-white.png');background-position:top left;background-repeat:no-repeat;}
.accordion-header-white .accord-top-right, .accordion-header-white-selected .accord-top-right{background-image:url('/images/accordion/top-right-white.png');background-position:top right;background-repeat:no-repeat;}
.accordion-header-white-selected .accord_bottom_left{background-image:none;}
.accordion-header-white-selected .accord-bottom-right{background-image:none;}
.accordion-header-white .accord_bottom_left, .accordion-content-white .accord_bottom_left{background-image:url('/images/accordion/bottom-left-white.png');background-position:bottom left;background-repeat:no-repeat;}
.accordion-header-white .accord-bottom-right, .accordion-content-white .accord-bottom-right{background-image:url('/images/accordion/bottom-right-white.png');background-position:bottom right;background-repeat:no-repeat;}
.accordion .accordion-header-white .accord-header-content{background-image:url('/images/accordion/expand.png');background-position:right center;background-repeat:no-repeat;}
.accordion .accordion-header-white-selected .accord-header-content{background-image:url('/images/accordion/collapse.png');background-position:right center;background-repeat:no-repeat;}
.accordion .accordion-header-white .accord-bottom-right, .accordion .accordion-header-white-selected .accord-bottom-right{padding:8px 10px 8px 10px;}
.accordion .accordion-content-white .accord-bottom-right{padding:0px 10px 10px 10px;}
.accordion .accord-content-white{padding-top:10px;border-top:3px solid #e1dac0;}
#master_content .accordion .accordion-header-white a{color:#FFFFFF;background:none;text-decoration:none;}
#master_content .accordion .accordion-header-white a:hover{background:none;text-decoration:underline;}
#master_content .accordion .accordion-header-white-selected a{color:#FFFFFF;background:none;text-decoration:none;}
#master_content .accordion .accordion-header-selected-white a:hover{background:none;text-decoration:underline;}
.accordion-content-white{background-color:#ffffff;border-top:none;}
.modalBackground{background-color:#333333;filter:alpha(opacity=80);opacity:0.7;}
.modalPopup{background-color:#ffffdd;border-width:3px;border-style:solid;border-color:Gray;padding:3px;width:250px;}
.modal-background-resource{background-color:Gray;filter:alpha(opacity=50);opacity:0.5;width:900px;height:600px;}
.modal-background{background-color:Gray;filter:alpha(opacity=50);opacity:0.5;}
.modal-popup-300{width:300px;}
.modal-popup-400{width:400px;}
.modal-popup-500{width:500px;}
.modal-popup-600{width:600px;}
.modal-popup-700{width:700px;}
.modal-popup-800{width:800px;}
.modal-popup-content{background-color:#ffffff;}
.edit-popup-content{background-color:#ffffff;border-left:1px solid #cec7aa;border-right:1px solid #cec7aa;}
.modal-popup-div{padding-left:5px;padding-right:5px;padding-bottom:5px;padding-top:5px;text-align:justify;}
.modal-popup-heading{border-bottom:1px dotted #cdcdce;padding-top:0px;position:absolute;padding-bottom:0.4em;font-weight:normal;color:#a2a391;font-size:1.4em;margin-top:0px;margin-bottom:5px;text-transform:none;text-align:left;}
.edit-popup-heading{position:absolute;padding-bottom:0.4em;font-weight:normal;color:#ffffff;font-size:1.2em;margin-left:7px;margin-top:5px;margin-bottom:5px;text-transform:uppercase;text-align:left;}